<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Javascript Selection COntrol Structures- A1</title>
</head>
<body>
     <script src="./index.js"></script>
</body>
</html>